<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="xl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garantía limitada para India</title></head><body id=""><div class="header">Información importante</div><h1>Garantía limitada para India</h1><div>
<p>Sujeto a las condiciones de esta Garantía limitada, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Suecia, o su afiliado local relevante, garantiza que este producto (incluidos teléfonos, tabletas o accesorios) no tiene defectos en el diseño, material ni mano de obra en el momento de la compra original por parte de un consumidor y durante el período siguiente de un (1) año. En el caso de los productos lanzados a partir de 2018, todos los accesorios originales incluidos con el dispositivo tienen una garantía de seis (6) meses a partir de la fecha de compra.</p>
<p>Si durante el período de garantía, este dispositivo no funciona bajo condiciones de uso y servicio normales debido a fallas de diseño, material o fabricación, los distribuidores autorizados o los socios de servicio de Sony en el país o la región donde se compró el producto repararán, reemplazarán el producto u ofrecerán un reembolso por el precio de compra, según su criterio, en conformidad con los términos y condiciones aquí estipulados.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Es posible que algunos ajustes personales, descargas y otro tipo de información se pierdan al reparar o reemplazar el dispositivo. Actualmente, es posible que la legislación vigente, otras normativas o algunas restricciones técnicas impidan que Sony realice copias de respaldo de ciertas descargas. Sony no se hace responsable de ningún tipo de pérdida de información y no realizará reembolso alguno por dicha pérdida. Usted debe realizar siempre copias de respaldo de toda la información almacenada en su dispositivo, como descargas, calendario y contactos, antes de entregar el dispositivo para su reparación o reemplazo.</p></td></tr></table> </div>
</div>
               

            </body></html>